#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-3Uj1KWJHIR12mEZvFPO0mF
key:                  hls-call-hierarchy-plugin-2.0.0.0-3Uj1KWJHIR12mEZvFPO0mF
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  49ec16098c7033cf0de8b11353a37bb3
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-3Uj1KWJHIR12mEZvFPO0mF
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1 containers-0.6.7
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y
    ghcide-2.0.0.0-1Hb9nzqWLFiEVkh8BQpjIF
    hiedb-0.4.3.0-FAbN0vxjNUK3tC9dRzlBlZ
    hls-plugin-api-2.0.0.0-LB4hfEKQNaKFL1Gs7rjUhz
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lsp-1.6.0.0-9X2UHKE4k106yRLOWr5hgQ
    sqlite-simple-0.4.19.0-7djb7Kau3WM9lgc4X34ET0 text-2.0.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

